Loading...
Searching...
No Matches
lasdt: D&C step: tree
LAPACK » Singular Value Decomposition (SVD) » bidiag D&C routines
Collaboration diagram for lasdt: D&C step: tree:

## Functions

subroutine | dlasdt (n, lvl, nd, inode, ndiml, ndimr, msub)
| DLASDT creates a tree of subproblems for bidiagonal divide and conquer. Used by sbdsdc.
subroutine | slasdt (n, lvl, nd, inode, ndiml, ndimr, msub)
| SLASDT creates a tree of subproblems for bidiagonal divide and conquer. Used by sbdsdc.

## Detailed Description